/* tests charts*/


.chart-toggle-nav{
  margin-top: 1rem;
}

.takeaway, .gi-total-count, .gi-total-count-cda{
  font-family:"Pratt",Georgia,"Times New Roman",Times,serif;
  font-weight:normal;
  font-style:normal;
  font-size:1.4rem;
  line-height:1.2em;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
  color: #111;
}
.takeaway strong{
  font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
}

.gi-tests-chart .series,.gi-prov-rates-chart .series,.gi-bar-chart .series{
  margin-bottom: 0.25rem;
  display: flex;
  vertical-align: middle;
}

.gi-tests-chart .legend-item{
  display: inline-block;
  margin-bottom: 1rem;
}

.gi-tests-chart .series[data-prov='Quebec'] .bar-val,
.gi-tests-chart .series[data-prov='Yukon'] .bar-val,
.gi-tests-chart .series[data-prov='N.L.'] .bar-val,
.gi-tests-chart .series[data-prov='Nunavut'] .bar-val{
  background:#999;
}

/*nav group for world section to seperate our button groups */
.nav-group{
  display: inline-block;
  margin-right: 0;
  margin-bottom: 1rem;
  padding: 0 0.25rem;
  border-right: 1px solid #999;
}
.nav-group:last-of-type{
  border-right: none;
}
@media (max-width: 767px) {
  .nav-group:nth-last-of-type(2){
    border-right: none;
  }
}

.toggle-btn{
  padding: 0.5rem 0.5rem;
  border-radius: 3px;
  background: white;
  text-decoration: none;
  color: #111;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #c4c1bd;
  margin-right: 0.25rem;
  font-size: 13px;
  text-transform: uppercase;
  display: inline-block;
}
.toggle-btn:last-of-type{
  margin-right: 0.25rem;
}
.toggle-btn.active{
  background: #c4c1bd;
  
}
.nav-group[data-active="deaths"] .toggle-btn, .nav-group[data-active="hide-deaths"] .toggle-btn{
  width: 127px;
  display: inline-block;
}
.nav-group[data-active="deaths"] .toggle-btn, .nav-group[data-active="deaths"] .toggle-btn.active{
    
    background: #333;
    color: white;
    border: #333 1px solid;
}

.nav-group[data-active="hide-deaths"] .toggle-btn.active{
  background: #fff;
}

.most-affected-countries-nav{
  display: block;
  text-align: center;
  padding: 1rem 0;
}
.most-affected-countries-nav .chart-toggle-nav{
  margin: 2rem 0;
}
.gi-bar-chart .series .label,
.gi-bar-chart .series .bar-val-label,
.gi-tests-chart .series .label,
.gi-tests-chart .series .bar-val-label,
.gi-prov-rates-chart .series .label,
.gi-prov-rates-chart .series .bar-val-label{
  width: 100px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  display: inline-block;
  line-height: 14px;
  transition: left .5s;
  color: #111;
}
.gi-bar-chart .series .bar-val-label-sub{
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #999;
}
.gi-bar-chart .bar-val-label,
.gi-tests-chart .series .bar-val-label,
.gi-prov-rates-chart .series .bar-val-label{
  position: absolute;
  top: 1px;
  padding-left: 0.5rem;
}
.gi-bar-chart .series .bar,
.gi-bar-chart .series .bar-val,
.gi-bar-chart .series .bar-val-sub,
.gi-tests-chart .series .bar,
.gi-tests-chart .series .bar-val,
.gi-prov-rates-chart .series .bar,
.gi-prov-rates-chart .series .bar-val{
  display: inline-block;
  position: relative;
  height: 16px;
}

.gi-bar-chart .series .bar-val, .gi-bar-chart .series .bar-val-sub,
.gi-tests-chart .series .bar-val,
.gi-prov-rates-chart .series .bar-val{
  background: #89cad3;
  position: relative;
  transition: width .5s;
}
.gi-bar-chart .series .bar-val,
.gi-prov-rates-chart .series .bar-val{
  background: #852e57;
}
.gi-bar-chart .series .bar-val-sub{
  background:#89cad3;
  position: absolute;
  right: 0;
  top: 0;
}

.gi-vaccine-chart.gi-bar-chart .series .bar-val-sub{
  right: auto;
  left: 0;
  background: #852e57;
}
.gi-vaccine-chart.gi-bar-chart .series .bar-val{
  background: #ddd;
}

.gi-vaccine-chart .legend-item-inline:nth-of-type(1)::before{
  background: #852e57;
  margin-left: 0.1rem;
    width: 9px;
    height: 9px;
}
.gi-vaccine-chart .legend-item-inline:nth-of-type(2)::before{
  background: #ddd;
  margin-left: 0.1rem;
    width: 9px;
    height: 9px;
}

.gi-tests-chart .series[data-prov="Canada"] .bar-val{
  background: #852e57;
}

.gi-multiples{
  display: grid;
  margin: 0 auto;
  width: 940px;
  grid-template-columns: 320px 320px 320px;
  grid-template-rows: repeat(400px);
}

.most-affected-countries{
  display: grid;
  margin: 0 auto;
  width: 690px;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(400px);
}

@media (max-width: 767px) {
  .most-affected-countries{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
  }
  .most-affected-countries div{
    margin: 0 auto;
  }
}
@media (min-width: 940px) {
  .most-affected-countries{
    width: 700px;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.chart-item{
  align-self: center;
  padding-bottom: 2rem;
}
.chart-header{
  font-size: 17px;
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 2rem;
  color: #111;
}
.prov-chart .chart-header{
  margin-top: 0;
  color: #111;
}

.prov-chart ._bar_label{
  stroke: #eeedea;
}
.chart-total{
  font-size: 12px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 1rem;
  color: #666;
  letter-spacing: 0.015rem;
}
.first-confirmed-label{
  font-size: 11px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  fill: #999;
}
.tick text{
  font-size: 10px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999;
}
._bar_label{
  font-size: 12px;
  paint-order: stroke;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  stroke:#fff;
  stroke-width:2px;
  fill: #000;
  text-align: right;
}

.most-affected-countries ._bar.confirmed{
  opacity: 0.2;
}

._bar.confirmed{
  fill: #852e57;
}
._bar.deaths{
  fill: #D56162;
}
.chart-group.confirmed path.line{
  stroke: #852e57;
  stroke-width:0.5px;
}
.chart-group.deaths path.line{
  stroke: #D56162;
  stroke-width:0.5px;
}
.chart-group.recovered path.line{
  stroke: #8ac9d2;
  stroke-width:0.5px;
}
.chart-group.confirmed path.area{
  fill: #852e57;
}
.chart-group.deaths path.area{
  fill: #D56162;
}
.chart-group.recovered path.area{
  fill: #8ac9d2;
}
.chart-item[data-series="deaths"] ._bar.confirmed,.chart-item[data-series="deaths"] .confirmedLine,.chart-item[data-series="deaths"] .confirmedArea{
  opacity: 0;
  display: none;
}
.chart-item[data-series="hide-deaths"] ._bar.deaths,.chart-item[data-series="hide-deaths"] .deathsLine,.chart-item[data-series="hide-deaths"] .deathsArea{
  opacity: 0;
  display: none;
}
._bar.deaths{
  fill: #D56162;
  opacity: 0.2;
}
.gi-death-chart .series .bar-val{
  background: #D56162;
}


._bar.recovered{
  fill: #8ac9d2;
  opacity: 1;
}

.chart-item svg{
  margin: auto;
  display: block;
  overflow: visible;
}


.axis--x path {
  display: none;
}
svg text{
  font-size: 11px;
}

.gi-legend{
  font-size: 16px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  max-width: 940px;
  margin: 1rem auto;
}
.gi-legend div{
  margin-bottom: 0.25rem;
}
.legend-item{
  position: relative;
  display: inline-block;
  margin-right: 1rem;
}
.legend-item:before, .legend-item-inline:before{
  content: " ";
  display: inline-block;
  background: #ddd;
  width: 12px;
  height: 12px;
  position: relative;
  margin-right: 0.25rem;
  border-radius: 50%;
}
.legend-item.tests-performed:before{
  background:  #8EBEC5;
}
.legend-item.people-tested:before{
  background:  #999;
}
.legend-item.confirmed:before,.legend-item.hospitalized:before{
  background: #852e57;
  opacity: 0.45;
}
.legend-item.recovered:before,.legend-item.icu:before{
  background: #8EBEC5;
}
.gi-prov-hospitalizations-chart .legend-item-inline:before,.gi-prov-rates-chart .legend-item-inline:before{
  margin-left: 0.1rem;
  width: 9px;
  height: 9px;
}
.gi-prov-hospitalizations-chart .legend-item-inline:nth-of-type(1)::before, .gi-prov-rates-chart .legend-item-inline:nth-of-type(1)::before{
  background: #852e57;
}
.gi-prov-hospitalizations-chart .legend-item-inline:nth-of-type(2)::before, .gi-prov-rates-chart .legend-item-inline:nth-of-type(2)::before, .hospitalized_timeseries_chart .legend-item.icu:before{
  background: #8EBEC5;
}

.gi-national-chart .legend-item.confirmed:before, .gi-world-chart .legend-item.confirmed:before, .hospitalized_timeseries_chart .legend-item.hospitalized:before{
  background: #852e57;
  opacity: 1;
}

.gi-line-chart .line{
    fill: none;
    stroke-width: 2.5px;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.gi-line-chart .focusLine{
  stroke: #999;
  stroke-width:0.5;
  shape-rendering:crispEdges;
  opacity:0.3;
}


.national_cumulative_chart .chart_legend, .world_cumulative_chart .chart_legend, .hospitalized_timeseries_chart .chart_legend{
  display: flex;
  align-items: center;
}
.national_cumulative_chart .legend-item, .world_cumulative_chart .legend-item, .hospitalized_timeseries_chart .legend-item{
  display: inline-block;
  margin-right: 12px;
  position: relative;
  vertical-align: middle;
  padding-left: 15px;
  font-size: 14px;
  line-height: 16px;
}
@media (max-width: 767px) {
  .national_cumulative_chart .legend-item, .world_cumulative_chart .legend-item, .hospitalized_timeseries_chart .legend-item{
    display: inline-block;
    margin-right: 8px;
    position: relative;
    vertical-align: middle;
    padding-left: 12px;
    font-size: 13px;
    line-height: 16px;
  }
}

.legend-item strong{
  font-weight: normal;
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.national_cumulative_chart .legend-item:before, .world_cumulative_chart .legend-item:before, .hospitalized_timeseries_chart .legend-item:before{
  content: " ";
  width: 10px;
  height: 10px;
  background: #999;
  position: absolute;
  display: block;
  vertical-align: middle;
  left: 0;
}
.multi-line-legend-item{
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.gi-vaccine-timeseries-chart.item-focused .line{
  opacity: 0.3;
}
.gi-vaccine-timeseries-chart .line{
  opacity: 1;
  transition: opacity 1s, stroke-width 1s;
}
.gi-vaccine-timeseries-chart .line.active{
  stroke-width: 4!important;
  opacity: 1;
}
.gi-vaccine-timeseries-chart .domain{
  display: none;
}
.gi-vaccine-timeseries-chart .chart_legend{
  justify-content: flex-start;
}
.gi-vaccine-timeseries-chart .legend-item{
  padding: 0.25rem;
  border: 1px solid #ddd;
  border-radius: 3px;
  min-width: 6%;
  background: #ddd;
  transition: border-color 0.5s, background-color 0.5s, opacity 0.5s;
  opacity: 0.5;
  margin-left: 0.2rem;
}
.gi-vaccine-timeseries-chart .legend-item.active{
  background: #fff;
  border: 1px solid #999;
  opacity: 1;
}
.multi-line-legend-item::before{
  display: none;
}
.multi-line-legend-item > span{
  display: inline-block;
}
.multi-line-legend-item .legend-icon{
  /*margin-right: 0.25rem;*/
  width: 30px;
  height: 4px;
  background: #999;
  position: relative;
  display: block;
  vertical-align: top;
  margin-bottom: 0.25rem;
  left: 0;
  /*border-radius: 50%;*/
}

.national_cumulative_chart .legend-item.deaths:before, .world_cumulative_chart .legend-item.deaths:before{
  background: #D56162;
}
.national_cumulative_chart .legend-item.recovered:before, .world_cumulative_chart .legend-item.recovered:before{
  background: #8EBEC5;
}

.national_cumulative_chart .legend-item.confirmed:before, .world_cumulative_chart .legend-item.confirmed:before, .hospitalized_timeseries_chart .legend-item.hospitalized:before{
  background: #852e57;
}

.national_cumulative_chart .legend-item.active:before, .world_cumulative_chart .legend-item.active:before{
  background: #C296AB;
}

.national_cumulative_chart .legend-item.date, .world_cumulative_chart .legend-item.date, .hospitalized_timeseries_chart .legend-item.date{
  padding-left: 0;
}
.national_cumulative_chart .legend-item.date:before, .world_cumulative_chart .legend-item.date:before, .hospitalized_timeseries_chart .legend-item.date:before{
  background: none;
}

.focusLineText.date{
  font-size: 13px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.legend-item-1:before{
  background: #F6E9EF;
}
.legend-item-2:before{
  background: #E4D1DA;
}
.legend-item-3:before{
  background: #C39CAF;
}
.legend-item-4:before{
  background: #916078;
}

.gi-prov-avg-chart svg{
  overflow: hidden;
}

.gi-prov-avg-chart .line{
  stroke: #ddd;
}
.gi-prov-avg-chart .line.qc{
  stroke: red;
}
.gi-prov-avg-chart .focusCircle.qc{
  fill: red;
}
.gi-prov-avg-chart .line.on{
  stroke: orange;
}
.gi-prov-avg-chart .focusCircle.on{
  fill: orange;
}
.gi-prov-avg-chart .line.bc{
  stroke: blue;
}
.gi-prov-avg-chart .focusCircle.bc{
  fill: blue;
}
.gi-prov-avg-chart .line.ab{
  stroke: green;
}
.gi-prov-avg-chart .focusCircle.ab{
  fill: green;
}

.prov-chart-group{
  display: flex;
  align-items: center;
  margin-top: 1rem;
}
.prov-chart-group svg{
  overflow: hidden;
}
.prov-chart-group .title{
  font-size: 14px;
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: capitalize;
}
.prov-chart-group .title .note{
  font-size: 14px;
  font-family: "GMsanC-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  fill: #999;
  letter-spacing: 0;
}
.prov-chart-group > div{
  padding-left: 0.5rem;
  width: 70px;
}
.prov-chart .finalDate, .prov-chart .finalValue{
  display: block;
  color: #999;
  fill: #999;
  font-size: 13px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.prov-chart .finalValue, .prov-chart .value{
  color: #000;
  fill: #000;
  font-size: 13px;
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.prov-chart .focusLineText.date{
  fill: #999;
}


.prov-chart .chart-legend,.prov-chart .chart-legend .chart-legend-header{
  display: flex;
}
.prov-chart .chart-legend .chart-legend-header:nth-of-type(2){
  width: 70px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding-left: 0.5rem;
}
.prov-chart .chart-legend .chart-legend-header{
  border-bottom: 1px solid #aaa;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
}

.prov-chart .chart-legend .value{
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.prov-chart .chart-legend .chart-legend-header .legend-item{
  padding-left: none!important;
}
.prov-chart .chart-legend .legend-item:before{
  /*display: none;*/
}
/* .prov-chart .chart-legend .legend-item.recovered .value{
  color: #8EBEC5;
}
.prov-chart .chart-legend .legend-item.deaths .value{
  color: #D56162;
}
.prov-chart .chart-legend .legend-item.confirmed .value{
  color: #852e57;
} */
.prov-chart ._bar.deaths{
  fill: #D56162;
}
.prov-chart .legend-item.deaths:before{
  background: #D56162;
}
.prov-chart .tick text{
  text-anchor: start;
}

.brush .handle--custom{
  fill: #eee;
  stroke: #999;
}

.brush .selection{
  fill: #aaa;
}

.chart-sub{
  font-family: 'GMsanC-Regular',Helvetica, Arial, sans-serif;
  font-size: 0.9rem;
  margin-top: 0.25rem;
  color: #777;
}

/*new charts*/

.rawHtml select {
  margin: 5px 5px;
  margin-left: 0;
  width: 255px;
  padding: 3px 35px 3px 5px;
  font-size: 16px;
  border: 1px solid #CCC;
  min-height: 28px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(down-arrow.png) 102%/15% no-repeat #fff;
  font-family: "GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: regular;
  color: #000;
}

@media (min-width: 680px) {
  select {
    margin: 5px;
    margin-left: 0;
    width: 480px;
    padding: 5px 35px 5px 5px;
    font-size: 24px;
    border: 1px solid #CCC;
    height: 54px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(down-arrow-lg.png) 102%/15% no-repeat #fff;
    font-family: "GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: regular;
  }
}

/* CAUTION: Internet Explorer hackery ahead */
select::-ms-expand {
  display: none;
  /* Remove default arrow in Internet Explorer 10 and 11 */
}

/* Target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width: 0\0) {
  select {
    background: none\9;
    padding: 5px\9;
  }
}




.gi-range-toggle div{
  display: inline-block;
  padding: .25rem;
  margin-right: 0.5rem;
  border: 1px solid #999;
  border-radius: 6px;
  cursor: pointer;
}

.gi-chart-group label{
  display: none;
}

.axis--y .domain{
  display: none;
}

.axis--y .tick line{
  stroke:#ddd!important;
}

.gi-chart-group h4.gi-label,.gi-label{
  font-family: "GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  letter-spacing: 0.065rem;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  /* text-align: center; */
  font-size: 0.8rem;
}

.gi-chart-group-layout{
  display: flex;
  justify-content:flex-start;
  align-items: flex-end;
  flex-wrap: wrap;
}

.gi-chart-group-layout .gi-chart-group{
  padding: 0;
  position: relative;
}
@media (min-width: 730px) {
  .gi-chart-group-layout{
    justify-content: space-around;
  }
}

@media (min-width: 1330px) {
  .gi-chart-group-layout{
    flex-wrap: nowrap;
  }
  .gi-chart-group-layout .gi-chart-group{
    padding: 1rem;
  }
}




.gi-chart-group .statement{
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  line-height: 1.2rem;
}

.gi-chart-group .statement strong{
  font-family: "GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
}

svg{
  transition: opacity 1s;
}

.no-data-overlay{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  background: #ffffffee;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: opacity 1s;
  opacity: 0;
  pointer-events: none;
}
.no-data-overlay.active{
  opacity: 1;
}
.gi-message{
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  position: relative;
  padding: 6rem;
  font-size: 1rem;;
}
.change-ind{
  display: none;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  width: 0; 
  height: 0; 
}
.change-ind[data-change='up'],.arrows .up{
  display: inline-block;
  
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #999;
}
.change-ind[data-change='down'],.arrows .down{
  display: inline-block;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #999;
  border-bottom: none;
}

svg .overlay{
  opacity: 0;
}

svg .tooltip{
  fill: #ffffffdd;
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
}
svg .tooltip-text{
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}

.gi-chart-group-layout_legend{
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 0.9rem;
  color: #777;
  text-align: left;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  line-height: 1.2rem;
  display: block;
}
@media (min-width: 640px) {
  .gi-chart-group-layout_legend{
    text-align: center;
  }
}

.change-ind-amount,label{
  font-family: "GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #777;
}
.loading-data{
  opacity: 0;
  transition: opacity 1s;
}
.loading-data.ready{
  opacity: 1;
}
.gi-latest-total-vaccine-dist,.gi-latest-total-vaccine,.gi-latest-total-cases,.gi-latest-total-deaths,.gi-latest-total-icu{
  display: inline-block;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}
.gi-latest-total-vaccine{
  background-color: #A9B6A466;
}

.gi-latest-total-cases{
  background-color: #852e5766;
}

.gi-latest-total-deaths{
  background-color: #D5616266;
}

.gi-latest-total-icu{
  background-color: #89cad366;
}
.gi-latest-total-vaccine-dist{
  background-color: #C7A27466;
}

/*spinner*/
.loading-spinner{
  padding: 4rem 0;
  text-align: center;
}
.loading-spinner.ready{
  display: none;
}
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #777;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

html.pagetype-story:not(.pagesubtype-interactive) .l-article .rawHtml a{ 
  border-bottom: none;
}